> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Elasticsearch by ID

> Exports the Elasticsearch log entry identified by the given message id. Returns the matching log data for that message.



## OpenAPI

````yaml /schema.json get /elasticsearch/export/{id}
openapi: 3.1.0
info:
  version: 01KV4EC0SHV95TK2YR66AMKFZC
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /elasticsearch/export/{id}:
    get:
      tags:
        - Log
      summary: Export Elasticsearch by ID
      description: >-
        Exports the Elasticsearch log entry identified by the given message id.
        Returns the matching log data for that message.
      operationId: exportElasticsearchById
      parameters:
        - name: id
          in: path
          description: Message Id
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK

````